.settings {
	position: relative;
	float: left;
	width: 424px;
	height: 100%;
	top: 0;

	color: white;
	background: rgba(14, 29, 47, 0.75);
}

.settings .roulette {
	position: relative;
	top: 0;
	left: 0;

	margin: 20px 0;
}

.settings .roulette .item {
	position: relative;
	height: 56px;
	width: 100%;

	box-sizing: border-box;
}

.header-item__text {
	position: absolute;
	left: 16px;
	top: 14px;

	color: rgba(255, 255, 255, 0.5);
	font-size: 28px;
	letter-spacing: 0.1px;
}

.playlist-item__icon {
	position: absolute;
	width: 48px;
	height: 48px;
	left: 26px;
	top: 4px;

	border-radius: 4px;
}

.playlist-item__text {
	position: absolute;
	left: 80px;
	top: 14px;

	color: white;
	font-size: 24px;
	letter-spacing: 0.1px;
}

.settings-item__text {
	position: relative;
	margin-left: 26px;
	top: 14px;

	overflow: hidden;
	text-overflow: ellipsis;
	color: white;
	font-size: 24px;
	letter-spacing: 0.1px;
}

.settings-item__main-text {
	position: relative;
	top: 4px;
	left: 26px;

	font-size: 24px;
}

.settings-item__subtitle-text {
	position: relative;
	top: 4px;
	left: 26px;
	
	font-size: 20px;
	color: rgba(255, 255, 255, 0.6);
}


.settings .item.selected {
	background: rgba(250, 63, 55, 0.56);
}

.settings.active .item.selected {
	background: rgba(0, 204, 250, 0.56);
}

.settings .item:active {
	background: rgba(0, 204, 250, 0.56);
}


#version {
	position: absolute;
	bottom: 10px;
	right: 20px;

	color: white;
	font-size: 18px;
}